* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  }
  body {
  display: grid;
  place-items: center;
  }
  main {
  width: 50%;
  padding: 2em;
  font-size: 1.2em;
  line-height: 1.168;
  position: relative;

  min-height: 100vh; /* Note this */
  border: 5px solid #8e2a70;
  }
  p {
  outline: 2px solid #1a1a1a;
  font-size: 5em;
  }